{% extends 'base.html.twig' %}

{% block title %}SubCategory{% endblock %}

{% block body %}
    <h1>SubCategory</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{subCategory.id }}</td>
            </tr>
            <tr>
                <th>NameSubCategory</th>
                <td>{{ subCategory.nameSubCategory }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_sub_category_index') }}">back to list</a>

    <a href="{{ path('app_sub_category_edit', {'id': subCategory.id}) }}">edit</a>

    {{ include('sub_category/_delete_form.html.twig') }}
{% endblock %}
